Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 592903 - mkvtoolnix-4.0.0 is available
mkvtoolnix-4.0.0 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mkvtoolnix (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Dominik 'Rathann' Mierzejewski
Fedora Extras Quality Assurance
: FutureFeature
Depends On: 595421 595423
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-17 06:38 EDT by Upstream Release Monitoring
Modified: 2010-06-19 17:33 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-19 17:33:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2010-05-17 06:38:24 EDT
Latest upstream release: 3.4.0
Current version in Fedora Rawhide: 3.3.0
URL: http://www.bunkus.org/videotools/mkvtoolnix/sources/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 1 Upstream Release Monitoring 2010-06-06 06:13:47 EDT
Latest upstream release: 4.0.0
Current version in Fedora Rawhide: 3.3.0
URL: http://www.bunkus.org/videotools/mkvtoolnix/sources/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 2 Dominik 'Rathann' Mierzejewski 2010-06-19 17:33:52 EDT
Built in rawhide.

Note You need to log in before you can comment on or make changes to this bug.